<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Oswald&display=swap" rel="stylesheet">

#breadcrumb {
  display: none;
}

p.lead {display: none;}

.inner_small {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}

.inner_medium {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}

.inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.inner_large {
  max-width: 1350px;
  width: 100%;
  margin: 0 auto;
}


.figure-caption {
    font-family: 'Oswald', sans-serif;
}

/* Buttons*/

/* Solid White*/

.btn-md {padding: 12px 24px;}

.btn-lg {padding: 16px 32px;}

.btn-primary {
  background-color: #FFD700;
  padding: 16px 32px;
  color: #ffffff;
  border: none;
  border-radius: 10px;
  border-style: none;
  text-decoration: none;
  font-size: .9rem;
  line-height: 22px;
  margin: 4px 2px;
}
a.btn-primary {
  background-color: #FFD700;
  padding: 16px 32px;
  color: #ffffff;
  border: none;
  border-radius: 10px;
  border-style: none;
  text-decoration: none;
  font-size: .9rem;
  line-height: 22px;
  margin: 4px 2px;
}
a.btn-primary:link {
  background-color: #FFD700;
  padding: 16px 32px;
  color: #ffffff;
  border: none;
  border-radius: 10px;
  border-style: none;
  text-decoration: none;
  font-size: .9rem;
  line-height: 22px;
  margin: 4px 2px;
}
a.btn-primary:visited {
  background-color: #FFD700;
  padding: 16px 32px;
  color: #ffffff;
  border: none;
  border-radius: 10px;
  border-style: none;
  text-decoration: none;
  font-size: .9rem;
  line-height: 22px;
  margin: 4px 2px;
}
a.btn-primary:hover {
   background-color: #ebc600;
  text-decoration: none;
  font-size: .9rem;
}

/* Solid Gray*/

.btn-secondary {
  background-color: #0073CF;
  padding: 16px 32px;
  color: #ffffff;
  border-width: 1px;
  border-radius: 4px;
  border-color: transparent;
  border-style: none;
  text-decoration: none;
  font-size: .9rem;
}
a.btn-secondary {
  background-color: #0073CF;
  padding: 16px 32px;
  color: #ffffff;
  border-width: 1px;
  border-radius: 4px;
  border-color: transparent;
  border-style: none;
  text-decoration: none;
  font-size: .9rem;
}
a.btn-secondary:link {
  background-color: #0073CF;
  padding: 16px 32px;
  color: #ffffff;
  border-width: 1px;
  border-radius: 4px;
  border-color: transparent;
  border-style: none;
  text-decoration: none;
  font-size: .9rem;
}
a.btn-secondary:visited {
  background-color: #0073CF;
  padding: 16px 32px;
  color: #ffffff;
  border-width: 1px;
  border-radius: 4px;
  border-color: transparent;
  border-style: none;
  text-decoration: none;
  font-size: .9rem;
}
a.btn-secondary:hover {
   background-color: #005da8;
  text-decoration: none;
}

/*OUTLINE BUTTON*/

.btn-outline-primary {
  background-color: #ffffff;
  padding: 16px 32px;
  color: #0073CF;
  border-width: 1px;
  border-radius: 4px;
  border-color: #0073CF;
  border-style: solid;
  text-decoration: none;
  font-size: .9rem;
}
a.btn-outline-primary {
  background-color: #ffffff;
  padding: 16px 32px;
  color: #0073CF;
  border-width: 1px;
  border-radius: 4px;
  border-color: #0073CF;
  border-style: solid;
  text-decoration: none;
  font-size: .9rem;
}
a.btn-outline-primary:link {
  background-color: #ffffff;
  padding: 16px 32px;
  color: #0073CF;
  border-width: 1px;
  border-radius: 4px;
  border-color: #0073CF;
  border-style: solid;
  text-decoration: none;
  font-size: .9rem;
}
a.btn-outline-primary:visited {
  background-color: #ffffff;
  padding: 16px 32px;
  color: #0073CF;
  border-width: 1px;
  border-radius: 4px;
  border-color: #0073CF;
  border-style: solid;
  text-decoration: none;
  font-size: .9rem;
}
a.btn-outline-primary:hover {
  background-color: #0073CF;
  border-color: #ffffff;
  color: #ffffff;
  text-decoration: none;
  font-size: .9rem;
}



.masthead1 {
  height: 100vh;
  min-height: 500px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(/members/images/44b.png);
  background-color: rgba(0, 0, 0, 0.4);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


.grayscale{
/*webkit-filter: grayscale(1);
    filter: grayscale(1);*/
}

/* SECTION 1*/

.section-1 {
}

.section-1a {
background: #660000;
}

.section-1 h1 {
  font-family: 'Oswald', sans-serif;
  font-size: 8rem;
  color: #ffffff;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0 0 0;
  line-height: 10rem;
  letter-spacing: -.05em;
}


  .section-1 p {
    font-family: Oswald, sans-serif;
    font-size: 2rem;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0 0;
}

.section-1a p {
 font-family: Montserrat,sans-serif;
color: #ffffff;
font-size: 1.3rem;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 20px;
}

.section-1a .col-md-4
{width: unset;}


/* SECTION 2*/

.section-2 {
}

.section-2 h3 {
 font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 1.5rem;
  color: #434343;
  font-weight: 700;
  line-height: 1.5;
}

.section-2 p {
  font-family: Montserrat,sans-serif;
  font-size: 1.1rem;
  color: #434343;
  text-decoration: none;
  line-height: 1.5;
}

/* SECTION 3*/

.section-3 {
background: #AD4326;

}

.section-3 p {
  font-family: Montserrat,sans-serif;
color: #ffffff;
font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.5;
}

p.section-author {
   font-family: Montserrat,sans-serif;
  font-size: .8rem;
  color: #ffffff;
  text-decoration: none;
}

 .carousel-item.active,
.carousel-item-next,
.carousel-item-prev{
display:block !important;
}

.carousel-item {
    min-height: 200px;
}

  .carousel-indicators li {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #d9d9d9;
   
}
/*
.carousel-indicators
{bottom: -50px;}*/

.carousel-indicators_2 li {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #d9d9d9;
   
}
/*
.carousel-indicators_2
{bottom: -50px;}*/

.carousel-indicators_3 li {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #d9d9d9;
   
}
/*
.carousel-indicators_3
{bottom: -50px;}*/

.carousel-indicators_4 li {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #d9d9d9;
   
}
/*
.carousel-indicators_4
{bottom: -50px;}*/

/* SECTION 4*/

.section-4 {
background: #e9e9e9;
}

.section-4 h2 {
font-family: 'Oswald', sans-serif;
  font-size: 2.5rem;
  color: #434343;
  font-weight: 700;
  line-height: 1.5;
  text-transform: uppercase;
}

.section-4 h3 {
 font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 1.5rem;
  color: #0073CF;
  font-weight: 700;
  line-height: 1.5;
}

.section-4 p {
  font-family: Montserrat,sans-serif;
  font-size: 1rem;
  color: #434343;
  text-decoration: none;
  line-height: 1.5;
}

/* SECTION 5*/

.section-5 {
color: #434343;
}

.section-5 h2 {
font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 2rem;
  color: #434343;
  font-weight: 700;
  line-height: 1.5;
}

.section-5 p {
  font-family: Montserrat,sans-serif;
  font-size: 1.3rem;
  color: #434343;
  line-height: .5;
}

/* SECTION 6*/

.section-6 {
background: #0073CF;
color: #ffffff;
}

.section-6 h3 {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 1.5rem;
 color: #ffffff;
  font-weight: 700;
  line-height: 1.5;
}

.section-6 p {
  font-family: Montserrat,sans-serif;
color: #ffffff;
font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

/* SECTION 7*/

.section-7 {
background: #ffffff;
}

.section-7 h3 {
  font-family: Montserrat,sans-serif;
  font-size: 1.5rem;
  color: #0073CF;
  font-weight: 700;
  line-height: 1.5;
}

.section-7 p {
  font-family: Montserrat,sans-serif;
  font-size: 1rem;
  color: #434343;
  text-decoration: none;
  line-height: 1.5;
}

/* SECTION 8*/

.section-8 {
background: #434343;
}

.section-8a {
background: #434343;
}

a.nav-link {
    color: rgba(255,255,255,.5);
    font-family: Montserrat,sans-serif;
    font-size: 16px;
    text-decoration: none;
    background: transparent;
    display: block;
    padding: .5rem 0;
}

a.nav-link:link {
    color: rgba(255,255,255,.5);
    font-family: Montserrat,sans-serif;
    font-size: 16px;
    text-decoration: none;
    background: transparent;
    display: block;
    padding: .5rem 0;
}

a.nav-link:visited {
    color: rgba(255,255,255,.5);
    font-family: Montserrat,sans-serif;
    font-size: 16px; 
    text-decoration: none;
    background: transparent;
    display: block;
    padding: .5rem 0;
}

a.nav-link:hover {
color: #d9d9d9!important;
}

a.navbar-brand {
    font-family: Montserrat,sans-serif;
    text-decoration: none;
    color: #d9d9d9!important;
}

.section-8a-rule {border-top: solid 1px rgba(255,255,255,.5);}

.section-8a p {
  font-family: Montserrat,sans-serif;
  font-size: 1rem;
  color: #ffffff;
  text-decoration: none;
  line-height: 1.5;
}
